<html>

<head>
  <title>Dolittle</title>

  <link rel="stylesheet" type="text/css" href="film_info.css">
  <script src="qaws.js"></script>
  <script src="loadJSON.js"></script>
</head>

<body>

<!-- status -->
<div align='right' id='status'> <font color='red'>NOT CONNECTED</font> </div>

<div style='margin:10px'>  
  <h2 align='left'> <span id='text_title'>Dolittle</span> </h2>
  <img class='film_poster' src="img/dolittle_poster.jpg" alt="No image"/> 
  
  <div class='container'>  
    <p> A physician who can talk to animals embarks on an adventure to find a legendary 
      island with a young apprentice and a crew of strange pets. <p>
    <p> <b>Release year: </b> 2020 </p>
    <p> <b>Director: </b> Stephen Gaghan</p>
    <p><b>Cast: </b>  Robert Downey Jr., Antonio Banderas, Michael Sheen</p>
    
    <div id='schedule'>
      <p><b>Schedule:</b></p>
    </div>
    <div align='left' id='buttons'> </div>
  </div>

</div>

<script>
    var ip=window.location.hostname;
    if (ip=='')
        ip='127.0.0.1';
    var port = 9100;
    wsrobot_init(ip,port);
</script>
<script>
  loadJSON('seats.json',JSONloaded,'dolittle')
</script>

</body>

</html>

